html {
    box-sizing: border-box;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 1.6rem;
}

i {
  cursor: pointer;
  transition: 0.5s;
}

a {
  text-decoration: none;
  color: white;
}

.big {
  font-size: 5rem;
}

.imgIcon {
  font-size: 5rem;
  text-decoration: none;
  color: #000;
  text-shadow: 0px 0px 5px rgba(150, 150, 150, 1);
}
.imgIcon:hover {
  font-size: 6.5rem;
  text-shadow: 0px 0px 20px rgba(150, 150, 150, 1),
               0px 0px 10px rgba(150, 150, 150, 1),
               0px 0px 15px rgba(150, 150, 150, 1);
}


.footerIcon:hover {
  color: white;
  font-size: 2rem;
  text-shadow: 0px 0px 20px rgba(150, 150, 150, 1),
               0px 0px 10px rgba(150, 150, 150, 1),
               0px 0px 15px rgba(150, 150, 150, 1);
}


/*bar navegation*/

.bar {
  margin: 0;
  height: 10%;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.151);
  position: fixed;
  z-index: 6;
}

.bar img {
  width: 20vh;
  
}

.fbar {
  bottom: 0;
}
/*Main*/

.background_image {
  position: fixed;
  z-index: -1;
  height: 100vh;
  width: 100%;
  background-image:url(/img/LogoImage1.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
}

.slogan {
  width: 100%;
  display: flex;
  justify-content: center;
  font-size: 1.5rem;
  font-weight: 300;
}
.slogan p {
  margin-bottom: 0;
}

.iconsMenu {
  position: relative;
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

.icon {
  height: 7vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 1rem;
  padding: 1rem;
  border-radius: 2rem;
  background-color: rgba(255, 255, 255, 0.966);
  cursor: pointer;
  transition: 0.5s;
}
.icon p {
  font-size: 1rem;
  margin: 0;
}

/* Ventanas */
.background1 {
  position: relative;
  height: 90vh;
  width: 100%;
  background-image:url(/img/1.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
}
.background2 {
  position: relative;
  height: 100vh;
  width: 100%;
  background-image:url(/img/2.jpg);
  background-position: center;
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-end;
  text-align: center;
  color: white;
  padding-bottom: 2rem;
}

.BI2 {
  background-image: url(/img/3.jpg);
}

.topicBar {
  height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.topicBar h1{
  font-weight: 300;
  font-size: 2rem;
  margin: 0;
}
.topicBar h2{
  font-weight: 300;
  font-size: 2rem;
  margin: 0;
}
.topicBar h3{
  font-weight: 300;
  margin: 0;
}
.topicBarB {
  height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
  color: white;
}
.topicBarB p {
  font-weight: 300;
  margin: 0;
  text-align: center;
}

.topicInfo {
  width: 80%;
  margin: 0 auto;
  font-weight: 400;
  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.topicInfo h1 {
  font-weight: 300;
  font-size: 1.17em;
}

.S {
  font-size: 3vh;
}

.iconRS {
  font-size: 3rem;
  color: white;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.753),
               0px 0px 10px rgba(0, 0, 0, 0.877);
}
.iconRS:hover {
  font-size: 4rem;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.753),
               0px 0px 20px rgba(0, 0, 0, 0.877);
}
.topicIco {
  font-size: 3rem;
  transition: .6s;
}
.topicIco:hover {
  font-size: 4rem;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.753),
               0px 0px 20px rgba(0, 0, 0, 0.877);
}
/*Icon Hover*/
.back {
  font-size: 3rem;
  margin: 1.5rem;
}
.black:hover {
  background-color: rgba(0, 0, 0, 0.966);
  color: white;
}
.w:hover {
  font-size: 3rem;
  color: white;
  text-shadow: 0px 0px 13px rgba(255, 255, 255, 0.8);
}

/* Nuestro Trabajo*/

.imgBoton {
  background-color: rgba(0, 0, 0, 0.700);
  padding: 1rem;
  border-radius: 1rem;
  width: 20vh;
  transition: .5s;
}
.imgBoton:hover {
  background-color: rgba(255, 255, 255, 0.877);
  color: black;
  border-radius: 50%;
}

/*Magia en tu pagina web*/

.webIco {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  width: 80%;
}

/*quierodesing*/

.Descargarbtn {
  border: 2px solid #000;
  border-radius: 2rem;
  width: 70%;
  padding: 1rem;
  transition: .5s;
  color: #000;
}
.Descargarbtn:hover {
  background-color: #000;
  color: white;
  -webkit-box-shadow: 0px 0px 54px 16px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 54px 16px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 54px 16px rgba(0,0,0,0.75);
}

.footerIcon {
  color: #000;
  font-size: 2rem;
}
